<?xml version="1.0" encoding="UTF-8"?><rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>Internet &#8211; HugoPoi</title>
	<atom:link href="/category/internet-2/feed/" rel="self" type="application/rss+xml" />
	<link>http://blog.hugopoi.net</link>
	<description>Internet, Hardware et Bidouille</description>
	<lastBuildDate>Sat, 11 Feb 2017 17:37:20 +0000</lastBuildDate>
	<language>fr-FR</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	<generator>https://wordpress.org/?v=4.7.2</generator>
	<item>
		<title>Liste de Noël</title>
		<link>http://blog.hugopoi.net/2012/11/18/liste-de-noel-2/</link>
		<comments>http://blog.hugopoi.net/2012/11/18/liste-de-noel-2/#respond</comments>
		<pubDate>Sun, 18 Nov 2012 21:00:38 +0000</pubDate>
		<dc:creator><![CDATA[HugoPoi]]></dc:creator>
				<category><![CDATA[Hardware]]></category>
		<category><![CDATA[Internet]]></category>
		<category><![CDATA[News]]></category>
		<category><![CDATA[Boitier FT02]]></category>
		<category><![CDATA[Dell]]></category>
		<category><![CDATA[Noël 2.0]]></category>
		<category><![CDATA[Seasonic]]></category>
		<category><![CDATA[Silverstone]]></category>
		<category><![CDATA[U2713HM]]></category>
		<guid isPermaLink="false">http://blog.hugopoi.net/?p=556</guid>
		<description><![CDATA[Bonjour cher Père Noël des Internets 2.0, Alors je me permets de te déposer ma liste de noël sur mon blog car je suis sûr que tu as demandé à Google et Facebook de t&#8217;aider pour satisfaire tout le monde &#8230;<p class="read-more"><a href="/2012/11/18/liste-de-noel-2/">Lire la suite &#187;</a></p>]]></description>
		<wfw:commentRss>http://blog.hugopoi.net/2012/11/18/liste-de-noel-2/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
		<item>
		<title>SOPA, PIPA, pipeau et plein d&#8217;autre</title>
		<link>http://blog.hugopoi.net/2012/01/18/sopa-pipa-pipeau-et-plein-dautre/</link>
		<comments>http://blog.hugopoi.net/2012/01/18/sopa-pipa-pipeau-et-plein-dautre/#respond</comments>
		<pubDate>Wed, 18 Jan 2012 18:42:15 +0000</pubDate>
		<dc:creator><![CDATA[HugoPoi]]></dc:creator>
				<category><![CDATA[Hadopi]]></category>
		<category><![CDATA[Internet]]></category>
		<guid isPermaLink="false">http://blog.hugopoi.net/?p=621</guid>
		<description><![CDATA[Bonsoir à tous, En ce jour, nous marquons une journée de silence sur les Internets contre les lois liberticides qui entravent la liberté d&#8217;expression. Comme vous pouvez le savoir, moi, petit blogueur, je ne représente qu&#8217;un petit atome dans la &#8230;<p class="read-more"><a href="/2012/01/18/sopa-pipa-pipeau-et-plein-dautre/">Lire la suite &#187;</a></p>]]></description>
		<wfw:commentRss>http://blog.hugopoi.net/2012/01/18/sopa-pipa-pipeau-et-plein-dautre/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
		<item>
		<title>Pascal Negre tu m&#8217;emmerdes</title>
		<link>http://blog.hugopoi.net/2012/01/07/pascal-negre-tu-memmerdes/</link>
		<comments>http://blog.hugopoi.net/2012/01/07/pascal-negre-tu-memmerdes/#comments</comments>
		<pubDate>Sat, 07 Jan 2012 14:32:47 +0000</pubDate>
		<dc:creator><![CDATA[HugoPoi]]></dc:creator>
				<category><![CDATA[Internet]]></category>
		<category><![CDATA[News]]></category>
		<category><![CDATA[Deezer]]></category>
		<category><![CDATA[dev]]></category>
		<category><![CDATA[Grooveshark]]></category>
		<category><![CDATA[musique]]></category>
		<guid isPermaLink="false">http://blog.hugopoi.net/?p=574</guid>
		<description><![CDATA[Bon sérieux, Pascal Negre il commence à me les briser sec. Après Deezer qui est devenu une belle merde car il n&#8217;y a plus que les Black Eyed Peas, Justin et Britney, la plateforme est devenue complètement payante et cela &#8230;<p class="read-more"><a href="/2012/01/07/pascal-negre-tu-memmerdes/">Lire la suite &#187;</a></p>]]></description>
		<wfw:commentRss>http://blog.hugopoi.net/2012/01/07/pascal-negre-tu-memmerdes/feed/</wfw:commentRss>
		<slash:comments>4</slash:comments>
		</item>
		<item>
		<title>Quel age pour s&#8217;inscrire sur Facebook ?</title>
		<link>http://blog.hugopoi.net/2011/05/13/quel-age-pour-sinscrire-sur-facebook/</link>
		<comments>http://blog.hugopoi.net/2011/05/13/quel-age-pour-sinscrire-sur-facebook/#respond</comments>
		<pubDate>Fri, 13 May 2011 14:22:24 +0000</pubDate>
		<dc:creator><![CDATA[HugoPoi]]></dc:creator>
				<category><![CDATA[Internet]]></category>
		<category><![CDATA[News]]></category>
		<category><![CDATA[facebook]]></category>
		<guid isPermaLink="false">http://blog.hugopoi.net/?p=369</guid>
		<description><![CDATA[Pour commencer définition et contexte: Facebook est un réseau social créé par Mark Zuckerberg dont le but premier était de mettre un nom sur un visage et ainsi de permettre de contacter facilement une personne faisant parti de votre réseau universitaire. Exemple, vous voulez &#171;&#160;pécho&#160;&#187; ce &#8230;<p class="read-more"><a href="/2011/05/13/quel-age-pour-sinscrire-sur-facebook/">Lire la suite &#187;</a></p>]]></description>
		<wfw:commentRss>http://blog.hugopoi.net/2011/05/13/quel-age-pour-sinscrire-sur-facebook/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
		<item>
		<title>Coup de gueule</title>
		<link>http://blog.hugopoi.net/2011/01/06/coup-de-gueule/</link>
		<comments>http://blog.hugopoi.net/2011/01/06/coup-de-gueule/#comments</comments>
		<pubDate>Thu, 06 Jan 2011 19:51:17 +0000</pubDate>
		<dc:creator><![CDATA[HugoPoi]]></dc:creator>
				<category><![CDATA[Internet]]></category>
		<category><![CDATA[News]]></category>
		<category><![CDATA[filtrage]]></category>
		<category><![CDATA[illimité]]></category>
		<category><![CDATA[orange]]></category>
		<guid isPermaLink="false">http://blog.hugopoi.net/?p=155</guid>
		<description><![CDATA[En ce jour, je passe mon coup de gueule  à tous les opérateurs de téléphonie mobile qui osent mettre la mention &#171;&#160;internet illimité&#160;&#187; dans leurs contrats alors qu&#8217;il n&#8217;en n&#8217;est rien. Premièrement, toutes les offres pour particuliers avec un tarif &#8230;<p class="read-more"><a href="/2011/01/06/coup-de-gueule/">Lire la suite &#187;</a></p>]]></description>
		<wfw:commentRss>http://blog.hugopoi.net/2011/01/06/coup-de-gueule/feed/</wfw:commentRss>
		<slash:comments>2</slash:comments>
		</item>
		<item>
		<title>Cloud Computing</title>
		<link>http://blog.hugopoi.net/2010/11/15/cloud-computing/</link>
		<comments>http://blog.hugopoi.net/2010/11/15/cloud-computing/#comments</comments>
		<pubDate>Mon, 15 Nov 2010 14:51:57 +0000</pubDate>
		<dc:creator><![CDATA[HugoPoi]]></dc:creator>
				<category><![CDATA[Internet]]></category>
		<category><![CDATA[News]]></category>
		<guid isPermaLink="false">http://blog.hugopoi.net/?p=135</guid>
		<description><![CDATA[Dans les nouvelles TPME, PME et autres entreprises un peu plus grandes, il y a un nouveau phénomène qui se met doucement en place: le Cloud Computing. C&#8217;est quoi ce truc ? C&#8217;est une nouvelle façon de gérer son infrastructure &#8230;<p class="read-more"><a href="/2010/11/15/cloud-computing/">Lire la suite &#187;</a></p>]]></description>
		<wfw:commentRss>http://blog.hugopoi.net/2010/11/15/cloud-computing/feed/</wfw:commentRss>
		<slash:comments>1</slash:comments>
		</item>
		<item>
		<title>Anonymat I2P, TOR et les VPN</title>
		<link>http://blog.hugopoi.net/2010/10/21/anonymat-i2p-tor-et-les-vpn/</link>
		<comments>http://blog.hugopoi.net/2010/10/21/anonymat-i2p-tor-et-les-vpn/#comments</comments>
		<pubDate>Thu, 21 Oct 2010 17:57:20 +0000</pubDate>
		<dc:creator><![CDATA[HugoPoi]]></dc:creator>
				<category><![CDATA[Internet]]></category>
		<category><![CDATA[Logiciels]]></category>
		<category><![CDATA[anonymat]]></category>
		<category><![CDATA[hadopi]]></category>
		<category><![CDATA[I2P]]></category>
		<category><![CDATA[internet]]></category>
		<category><![CDATA[Tor]]></category>
		<category><![CDATA[VPN]]></category>
		<guid isPermaLink="false">http://blog.hugopoi.net/?p=71</guid>
		<description><![CDATA[Intro Suite aux articles de mon &#171;&#160;confrère&#160;&#187; Bluetouff, je voudrais apporter ma pierre à l&#8217;édifice anonymat sur internet. Cet article va donc parler de 2 concepts logiciels réseaux qui permettent de surfer de façon blindée sur Internet. Enfin pas tant &#8230;<p class="read-more"><a href="/2010/10/21/anonymat-i2p-tor-et-les-vpn/">Lire la suite &#187;</a></p>]]></description>
		<wfw:commentRss>http://blog.hugopoi.net/2010/10/21/anonymat-i2p-tor-et-les-vpn/feed/</wfw:commentRss>
		<slash:comments>5</slash:comments>
		</item>
	</channel>
</rss>
